geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lin Sun <linsun....@gmail.com>
Subject Re: eclipse build problem on trunk
Date Mon, 01 Oct 2007 13:37:15 GMT
Sounds like your build is still looking for axis2 1.3-r562247, but I 
think we moved recently to the released version of axis2 1.3.

Lin

Ted Kirby wrote:
> anyone else seeing this?
> 
> Missing:
> 1) org.apache.axis2:axis2-jaxws-api:jar:1.3-r562247
> 2) org.apache.axis2:axis2-saaj-api:jar:1.3-r562247
> 
> 2 required artifacts are missing.
> 
> for artifact:
>   org.apache.geronimo.devtools:org.apache.geronimo.runtime.v20:jar:2.0.1
> 
> Ted Kirby
> 


Mime
View raw message